/*@font-face {
	font-family: 'SegoePrint-Bold';
	src: url('../fonts/segoeprintbold.eot');
	src: url('../fonts/segoeprintbold.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeprintbold.woff') format('woff'), url('../fonts/segoeprintbold.ttf') format('truetype'), url('../fonts/segoeprintbold.svg#segoeprintbold') format('svg');
	font-weight: normal;
	font-style: normal;
}.cufon {
	font-family: 'SegoePrint-Bold';
	text-shadow: 0 0 1px rgba(19,93,113,0.6);
}*/
.cufon {
	text-decoration: none;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}ol,ul {
	list-style: none;
}blockquote,q {
	quotes: none;
}:focus {
	outline: 0;
}ins {
	text-decoration: none;
}del {
	text-decoration: line-through;
}table {
	border-collapse: collapse;
	border-spacing: 0;
}html {
	height: 100%;
}body {
	font: 14px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	color: #000;
}a {
	color: blue;
	outline: none;
	text-decoration: underline;
}a:hover {
	text-decoration: none;
}p {
	margin: 0 0 0 0;
}b,strong {
	font-weight: bold;
}img {
	border: none;
}input {
	vertical-align: middle;
}.wrapper {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0 0 180px 0;
}.header,.videoCont,.facebookCont,.syncCont,.tryCont,.footer, .epim-cloud-inner {
	width: 960px;
	margin: 0 auto;
}/* Header
-----------------------------------------------------------------------------*/
.index .headerWrap {
	background: url(../images/bg.jpg) left top repeat; /*background: url(../images/bg-vert2.png) left top repeat-x;
	*/
}.index .headerWrap2 {
	background: transparent url(../images/index-bg-med.jpg) center top no-repeat;
}.index .header {
	min-height: 700px;
	padding: 0 0 28px;
	position: relative;
}.fbLikes,.langSwitch,.topLeftMenu,.logo {
	position: absolute;
}.fbLikes {
	right: 140px;
	top: 13px;
}.fbLikes .moduletable {
	display:inline-block;
	*display: inine;
	zoom: 1;
	vertical-align: top;
}.item-178 {
	margin: -5px 7px 0 0;
}.langSwitch {
	right: 0;
	top: 12px;
}.topLeftMenu {
	right: 0;
	top: 48px;
}/*.topRightMenu  {
	right: -10px;
	top: 60px;
}*/
/*.headerText  {
	left: 50px;
	top: 145px;
}.winIosAndr  {
	left: 50px;
	top: 530px;
}*/
.headerText {
	padding-top: 152px;
	margin-bottom: 18px;
}.headerText h1 {
	font-weight: bold;
	color: #fff;
	font-size: 36px;
	margin-bottom: 12px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.23);
	line-height: 24px;
}.headerText p {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 26px;
	line-height: 32px;
	color: #135d71;
	text-shadow: 0 1px 0 rgba(255,255,255,.31);
}.headerText p span {
	padding-left: 6px;
	background: url(../images/yellow-corners.png) left 2px no-repeat;
}.headerText p span em {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin-right: -7px;
	padding-right: 7px;
	background: url(../images/yellow-corners.png) right 3px no-repeat;
}.gadgetMenu {
	margin-left: -4px;
	margin-bottom: 3px;
}.gadgetMenu ul li {
	float: left;
	background-image: url(../images/gadgets.png);
	background-repeat: no-repeat;
	position: relative;
	height: 272px;
}.gadgetMenu ul li.item-113 {
	width: 350px;
	background-position: 0 0;
	margin-right: 50px;
}.gadgetMenu ul li.item-114 {
	width: 190px;
	background-position: -400px 0;
	margin-right: 110px;
}.gadgetMenu ul li.item-115 {
	width: 190px;
	background-position: -700px 0;
}.gadgetMenu ul li a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	left: 0;
	bottom: 0;
}.gadgetMenu ul li.item-114 a,.gadgetMenu ul li.item-115 a {
	height: 200px;
}.winIosAndr ul li {
	float: left;
	width: 230px;
	margin-left: 72px;
}.winIosAndr ul li:first-child {
	float: left;
	width: 350px;
	margin-left: 0;
}.winIosAndr ul li h2 {
	font-weight: bold;
	font-size: 18px;
	line-height: 28px;
	color: #135d71;
	text-shadow: 0 1px 0 rgba(255,255,255,.31);
}.winIosAndr ul li h2 span {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
	text-shadow: none;
}.winIosAndr ul li p {
	margin-top: 3px;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	margin-bottom: 10px;
}.winIosAndr ul li a {
	display: inline-block;
	zoom: 1;
	*display: inline;
}.downPIM {
	padding: 10px 8px 10px 45px;
	color: #135D71;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	background: #BDE5F3 url(../images/arrow-sprite.png) 8px 7px no-repeat;
	border: 1px solid #BDE5F3;
}.downPIM:hover {
	color: #fff;
	background: transparent url(../images/arrow-sprite.png) 8px 7px no-repeat;
}.downAppStore {
	width: 135px;
	height: 45px;
	text-indent: -9999px;
	background: url(../images/appstore.png) 0px 0px no-repeat;
}.downGooglePlay {
	width: 141px;
	height: 45px;
	text-indent: -9999px;
	background: url(../images/googleplay.png) 0px 0px no-repeat;
}.logo {
	width: 325px;
	height: 117px;
	position: absolute;
	left: -56px;
	top: 10px;
}.topLeftMenu li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: 8px;
}.topLeftMenu div {
	float: left;
}.topRightMenu li a,.topLeftMenu li a {
	color: #3f636d;
	text-decoration: none;
	font-weight: bold;
}.topLeftMenu li a {
	display: block;
	font-size: 14px;
	padding: 12px 14px 12px 38px;
	border: 1px solid #fff;
	border: 1px solid rgba(255,255,255,.6);
	background-image: url(../images/pc-ios-andr-sprite.png);
	background-repeat: no-repeat;
	background-color: #a5e4f3;
}.topRightMenu li a {
	font-size: 12px;
}.topLeftMenu li.item-113 a {
	background-position: 14px 12px;
}.topLeftMenu li.item-114 a {
	background-position: 17px -30px;
}.topLeftMenu li.item-115 a {
	background-position: 15px -72px;
}.topLeftMenu li a:hover,.topLeftMenu li.active a {
	background-color: transparent;
	color: #fff;
}.topRightMenu ul li {
	display: inline;
	line-height: 44px;
	margin-right: 0;
}.topRightMenu li a {
	padding: 3px 9px;
	display: inline;
	background: none;
	border: 0;
}.topRightMenu li a:hover,.topRightMenu li.active a:hover {
	background: #416a77;
	color: #fff;
}.topRightMenu li.active a {
	color: #060d0f;
	background: none;
}.videoCont {
	text-align: center;
	padding: 35px 0;
}.indexH1 {
	font-size: 60px;
	line-height: 60px;
	font-weight: normal;
	font-family: Georgia, sans-serif;
	font-style: italic;
	color: #333;
	margin-bottom: 13px;
}.indexH2 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #333;
	margin-bottom: 38px;
}.vidWrap {
	display: inline-block;
	zoom: 1;
	*display: inline;
}.vidWrap iframe,.vidWrap object {
	-webkit-box-shadow: 0 12px 59px rgba(0,51,102,.52);
	box-shadow: 0 12px 59px rgba(0,51,102,.52);
	display: block;
	position: static;
}.facebookWrap,.syncWrap {
	border-bottom: 1px solid #b8b8b8;
}.facebookCont {
	padding: 35px 0 15px;
}#like-box {
	float: right;
	width: 430px;
	text-align: right;
}.opinions {
	padding-top: 8px;
	float: left;
	width: 518px;
}.opinions .quote {
	color: #333;
	font-size: 24px;
	line-height: 24px;
	font-family: Georgia, serif;
	font-style: italic;
	padding: 12px 20px 14px 22px;
	border: 4px solid #44B1DA;
	border-radius: 10px;
	position: relative;
	margin-bottom: 35px;
}.opinions .quote span {
	position: absolute;
	left: 48px;
	bottom: -20px;
	width: 20px;
	height: 20px;
	background: url(../images/popup-blue.png) left top no-repeat;
}.opinions li {
	margin-top: 30px;
}.opinions li:first-child {
	margin-top: 0;
}.opinions li img {
	margin-left: 5px;
	float: left;
	margin-right: 13px;
}.opinions li h3 {
	color: #333;
	font-size: 18px;
	line-height: 18px;
}.opinions li p {
	color: #999;
	line-height: 28px;
}.fb-like-box {
	padding: 12px;
	border: 5px solid #44b1da;
	border-radius: 10px;
}.customers {
	clear: both;
	text-align: center;
	padding-top: 30px;
}.customers table {
	width: 100%;
}.customers table td {
	vertical-align: middle;
}.customers .indexH2 {
	margin-bottom: 16px;
}.syncCont {
	padding: 40px 0;
	text-align: center;
}.syncCont ul {
	padding-top: 30px;
	margin: 0 0 10px -30px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}.syncCont li {
	display: block;
	float: left;
	margin-left: 30px;
	width: 110px;
	background-repeat: no-repeat;
	background-image: url(../images/sync-sprite.png);
}.syncCont li.syncAndroid {
	background-position: 0 0;
}.syncCont li.syncIOS {
	background-position: -110px 0;
}.syncCont li.syncOutlook {
	background-position: -220px 0;
}.syncCont li.syncGoogle {
	background-position: -330px 0;
}.syncCont li.syncToodledoo {
	background-position: -440px 0;
}.syncCont li.syncHighrise {
	background-position: -550px 0;
}.syncCont li.synciCloud {
	background-position: -660px 0;
}.syncCont li.syncDropbox {
	background-position: -550px 0;
}.syncCont ul a {
	display: block;
	color: #135d71;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	padding-top: 113px;
}.readMore {
	color: #135d71;
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
	/*text-decoration: underline; 	text-transform: lowercase;*/
		padding-bottom: 2px;
		border-bottom: 1px solid #135d71;
	
}.readMore:hover  {
	border-bottom: 1px solid transparent;
	}
.readMore:visited  {
	color: #a2669e;
	}
.tryCont {
	padding: 30px 0 38px;
}.tryCont .downBG {
	height: 115px;
	/*padding: 0 0px 0 30px;*/
	line-height: 102px;
	background: #44b1da;
	margin-bottom: 28px;
	text-align: center;
}.tryCont h1 {
	display: inline; /*display: inline-block;
		zoom: 1;
		 *display: inline;
	*/
font-size: 52px;
	color: #fff;
}.tryCont .download {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin-left: 15px;
	padding: 25px 125px 21px 86px;
	color: #135D71;
	text-decoration: none;
	font-weight: bold;
	background: #BDE5F3 url(../images/arrow-sprite.png) 15px -57px no-repeat;
	border: 1px solid #BDE5F3;
	font-size: 24px;
	position: relative;
	line-height: 30px;
}.tryCont .download:hover {
	color: #fff;
	background: transparent url(../images/arrow-sprite.png) 15px -57px no-repeat;
}.tryCont .download img {
	display: block;
	position: absolute;
	top: -2px;
	right: 5px;
	zoom: 1;
}.tryCont p {
	text-align: center;
	font-size: 18px;
	color: #999;
	font-weight: normal;
}.tryCont p a {
	color: #135d71; padding-bottom: 2px;
	border-bottom: 1px solid #135d71;

}.tryCont p a:hover  {
	border-bottom: 1px solid transparent;
}

.tryCont p a:visited {
	color: #a2669e;
	}

/* Main Content
-----------------------------------------------------------------------------*/
.videoWrap {
	background: url(../images/video-bg.gif) left top repeat;
}/* Footer
-----------------------------------------------------------------------------*/
.footerWrap {
	width: 100%;
	margin: -180px auto 0;
	height: 180px;
	background: #ebebeb;
	position: relative;
	color: #333;
}.footer {
	padding-top: 45px;
}.footerBlock {
	margin-left: 132px;
	width: 108px;
	font-size: 14px;
	float: left;
}.footerBlock h3 {
	margin-bottom: 7px;
}.footerBlock a {
	color: #333;
}
.footerMenu a {
	font-size: 12px;
	line-height: 24px;
}
.footerBlock.copyrights {
	width: 240px;
	margin-left: 0;
	font-size: 11px;
	line-height: 12px;
}.footerBlock.copyrights img {
	margin-bottom: 15px;
	display: block;
}.group:before,.group:after {
	content: "";
	display: table;
}.group:after {
	clear: both;
}.group {
	*zoom: 1;
}/* ikSelect
-----------------------------------------------------------------------------*/
.ik_select select {
	margin: 0;
	padding: 0;
	width: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
}.ik_select {
	width: 100px;
	position: relative;
	font: 12px/24px "Arial";
	height: 24px;
	font-weight: bold;
	color: #3f636d;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
}.ik_select_link {
	padding: 0 30px 0 12px;
	height: 24px;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	cursor: default;
	zoom: 1;
	background: #bee5f3;
	z-index: 10;
}.ik_select_link_text {
	overflow: hidden;
	display: block;
	width: 100%;

	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}.ik_select_link_text:before {
	position: absolute;
	right: 10px;
	font-size: 6px;
	color: #434343;
	width: 5px;
	height: 3px;
	top: 50%;
	content: "";
	margin-top: -2px;
	background: url(../images/lang-arrow.gif) left top no-repeat;
}.ik_select_block {
	position: absolute;
	z-index: 9999;
	width: 100%;
	left: 0;
	top: -2px;
	display: none;
}.ik_select_block_right {
	left: auto;
}.ik_select_list {
	position: absolute !important;
	left: 0;
	top: 2px;
	font: 12px/24px "Arial";
	font-weight: bold;
	color: #3f636d;
	line-height: 24px;
	background: #bee5f3;
	zoom: 1;
	z-index: 0;
}.ik_select_list_inner {
	position: relative;
}.ik_select_optgroup_label {
	color: #7f8080;
	padding: 0 21px;
}.ik_select_list ul {
	margin: 0;
	padding: 0;
}.ik_select_list li {
	list-style: none;
	margin: 0;
	cursor: default;
	padding: 0 30px 0 12px;
	position: relative;
}.ik_select_optgroup li {
	padding-left: 42px;
}.ik_select_list li.ik_select_hover {
	color: #000;
}.ik_select.ik_select_disabled .ik_select_link {
	top: 0;

	-webkit-box-shadow: none;
	box-shadow: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}#like-box .fbConnectWidgetTopmost {
	border: 0;
}#like-box .fan_box .full_widget .connect_top {
	background: #000 !important;
}.fan_box .full_widget {
	padding: 20px;
	border: 5px !important;
}

/*Banner Styles*/

.banWrap {
	background-color: #135d71;
	font-size: 20px;
	line-height: 24px;
}
.banCont {
	width: 960px;
	margin: 0 auto;
}
.banH2 {
	float: left;
	padding: 15px 0 20px 80px;
	width: 635px;
	color: #fff;
	font-weight: normal;
	background: url(../images/shield.png) 0 12px no-repeat ;
}
.color1 {
	color: #ffff99;
}
.banLink {
	float: right;
	position: relative;
	margin: 18px 0;
	padding: 10px 43px 10px 15px;
	color: #135d71;
	text-decoration: none;
	background: #a1bec6;
}
.banLink:after {
	position: absolute;
	content: "";
	width: 13px;
	height: 21px;
	right: 16px;
	top: 11px;
	background: url(../images/blue-arr.png) left top no-repeat;
}
.epim-cloud-wrap {
	padding: 38px 0 0;
	min-height: 260px;
	background: #d0e9f0 url(../images/cloud-bg.jpg) center top no-repeat;
	color: #135d71;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.epim-cloud-wrap h1 {
	color: #135d71;
	line-height: 60px;
}
.epim-cloud-wrap p {
	margin-bottom: 50px;
}
.cloudBanLink {
	position: relative;
	padding: 10px 47px 12px 18px;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	background-color: #135d71;
}
.cloudBanLink:after {
	position: absolute;
	content: "";
	width: 13px;
	height: 21px;
	right: 16px;
	top: 12px;
	background: url(../images/white-arr.png) left top no-repeat;
}